这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Staf Irity/Sandbox04.css

来自Limbo Wiki
跳转到导航 跳转到搜索
.card{
	width:150px;
	height:200px;
	background-color:white;
	border:1px solid black;
	border-radius:20px;
	padding:20px;
	position: relative;
}
.card  .a{
	position: absolute;
    left: 10px;
    top: 10px;
}
.card  .b{
	position: absolute;
    left: 0;
    left: 25px;
    top: 12px;
}
.card  .c{
	position: absolute;
    right: 10px;
    top: 10px;
}
.card  .d{
	position: absolute;
    right: 10px;
    bottom: 10px;
	filter:invert(100%);
}
.card  .e{
	position: absolute;
    left: 10px;
    bottom: 10px;
}
.card  .f{
	position: absolute;
    left: 72px;
    top:90px;
	font-size:2em;
}
.card  .g{
	position: absolute;
}